Jest to tłumaczenie automatyczne.

## Styczny przez 2 punkty

Pasek narzędziowy / ikona:
Menu: Rysowanie > Okrąg > Styczny przez 2 punkty
Skrót: C, T, 1
Polecenia: circletangent2p | ct1

### Opis

Rysuje okrąg, który jest styczny do jednostki i przechodzi przez dwa punkty.

### Usage

1. Określić jednostkę styczną.
2. Określić pierwszy punkt na linii okręgu.
3. Określić drugi punkt na linii okręgu.